<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Software Engineering Code of Ethics and Professional Practice</title>
</head>
<body>
    <h1>
        Software Engineering Code of Ethics and Professional Practice
    </h1>
    <h2>IEEE-CA/ACM Joint Task Force on Software Engineering Ethics and Professional Practice</h2>
    <hr>
    <p><strong>Keywords:</strong> code of ethics, professional, software engineering</p>
    <h3>PREAMBLE</h3>
    <p>The short version of the code summarize aspirations at a high level of abstraction. The clauses that are included in the full version give examples, With out the aspirations, the details can become legalistic and tedious with out the details, the aspirations can become high- sounding but empty; together the aspirations and details form cohesive code.</p>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Nostrum at debitis blanditiis mollitia! Fugiat tempora numquam non, consequuntur nesciunt unde perferendis obcaecati. Alias a dolor numquam, odit quis ullam quos officia placeat rerum dicta labore eius omnis fuga laborum magnam architecto minima sed perspiciatis repellendus eum. Maxime magni ratione voluptates. 
    </p>
    <h3>PRINCIPLES</h3>
    <ol>
        <li>
            <i>Public</i>. Software engineers Lorem ipsum dolor sit amet consectetur adipisicing elit.
        </li>
        <li>
            <i>Client nd employer</i> Lorem ipsum, dolor sit amet consectetur adipisicing elit. Omnis vitae deleniti dignissimos! Possimus doloribus reprehenderit accusamus et necessitatibus ex saepe!
        </li>
        <li>
            <i>Product</i> Lorem ipsum dolor sit, amet consectetur adipisicing elit. Dolorum, tenetur.
        </li>
        <li>
            <i>Judgment</i> Lorem ipsum dolor sit amet consectetur adipisicing elit. Molestiae odio dolor dolorum velit incidunt autem.
        </li>
        <li>
            <i>Management</i> Lorem, ipsum dolor sit amet consectetur adipisicing elit. Eaque id aut incidunt, animi quis repellat?
        </li>
        <li>
            <i>Profession</i> Lorem ipsum dolor sit amet consectetur, adipisicing elit. Labore laudantium quod accusantium eos tenetur asperiores. Possimus a debitis ea quas dignissimos atque quod expedita eum.
        </li>
        <li>
            <i>Colleagues</i> Lorem ipsum dolor sit amet consectetur, adipisicing elit. Minus?
        </li>
        <li>
            <i>Self.</i> Lorem ipsum dolor sit amet consectetur adipisicing elit. Possimus perspiciatis quidem cupiditate accusantium, asperiores sint!
        </li>
    </ol>
</body>
</html>